@charset "UTF-8";

/* --------------------------------------------
MAIN VISUAL
--------------------------------------------- */
#mv{
	background-repeat : no-repeat;
	background-position : center;
	background-size : cover;
	h1{
		font-size : 0;
		text-align : center;
	}
	@media screen and ( width <= 750px ){
		height : calc( 1116 * var( --rem ) );
		padding-top : calc( 76 * var( --rem ) );
		background-image : url( "../images/price/mv/bg_sp.webp" );
		h1{
			img{
				height : calc( 948 * var( --rem ) );
			}
		}
	}
	@media print , screen and ( width > 750px ){
		height : calc( 500 * var( --rem ) );
		padding-top : calc( 15 * var( --rem ) );
		background-image : url( "../images/price/mv/bg_pc.svg" );
		h1{
			img{
				height : calc( 485 * var( --rem ) );
				margin-left : calc( 16 * var( --rem ) );
			}
		}
	}
}

/* --------------------------------------------
LINKS
--------------------------------------------- */
#links{
	a{
		display : flex;
		align-items : center;
		justify-content : center;
		width : 100%;
		height : 100%;
		font-weight : 700;
		color : white;
		background-color : black;
	}
	@media screen and ( width <= 750px ){
		padding-block : calc( 120 * var( --rem ) );
		li{
			width : calc( 500 * var( --rem ) );
			height : calc( 100 * var( --rem ) );
			margin-inline : auto;
			+ li{
				margin-top : calc( 30 * var( --rem ) );
			}
		}
		a{
			font-size : calc( 36 * var( --rem ) );
		}
	}
	@media print , screen and ( width > 750px ){
		display : flex;
		column-gap : calc( 26 * var( --rem ) );
		align-items : center;
		justify-content : center;
		padding-block : calc( 60 * var( --rem ) );
		li{
			width : calc( 300 * var( --rem ) );
			height : calc( 60 * var( --rem ) );
		}
		a{
			font-size : calc( 18 * var( --rem ) );
		}
	}
}